#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: darcs
version: 2.13.0
id: darcs-2.13.0-JmbYb1Jy0UF5poNSdCjCVd
key: darcs-2.13.0-JmbYb1Jy0UF5poNSdCjCVd
license: GPL
maintainer: <darcs-devel@darcs.net>
stability: Experimental
homepage: http://darcs.net/
synopsis: a distributed, interactive, smart revision control system
description:
    Darcs is a free, open source revision control
    system. It is:
    .
    * Distributed: Every user has access to the full
    command set, removing boundaries between server and
    client or committer and non-committers.
    .
    * Interactive: Darcs is easy to learn and efficient to
    use because it asks you questions in response to
    simple commands, giving you choices in your work
    flow. You can choose to record one change in a file,
    while ignoring another. As you update from upstream,
    you can review each patch name, even the full "diff"
    for interesting patches.
    .
    * Smart: Originally developed by physicist David
    Roundy, darcs is based on a unique algebra of
    patches.
    .
    This smartness lets you respond to changing demands
    in ways that would otherwise not be possible. Learn
    more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>
exposed: True
indefinite: False
exposed-modules:
    Darcs.Patch Darcs.Patch.Annotate Darcs.Patch.Apply
    Darcs.Patch.ApplyMonad Darcs.Patch.ApplyPatches
    Darcs.Patch.Bracketed Darcs.Patch.Bracketed.Instances
    Darcs.Patch.Bundle Darcs.Patch.Choices Darcs.Patch.Commute
    Darcs.Patch.CommuteFn Darcs.Patch.Conflict Darcs.Patch.Debug
    Darcs.Patch.Depends Darcs.Patch.Dummy Darcs.Patch.Effect
    Darcs.Patch.FileHunk Darcs.Patch.Format Darcs.Patch.Index.Monad
    Darcs.Patch.Index.Types Darcs.Patch.Info Darcs.Patch.Inspect
    Darcs.Patch.Invert Darcs.Patch.Match Darcs.Patch.Matchable
    Darcs.Patch.Merge Darcs.Patch.MonadProgress Darcs.Patch.Named
    Darcs.Patch.Named.Wrapped Darcs.Patch.OldDate
    Darcs.Patch.PatchInfoAnd Darcs.Patch.Patchy
    Darcs.Patch.Patchy.Instances Darcs.Patch.Permutations
    Darcs.Patch.Prim Darcs.Patch.Prim.Class Darcs.Patch.Prim.FileUUID
    Darcs.Patch.Prim.FileUUID.Apply Darcs.Patch.Prim.FileUUID.Coalesce
    Darcs.Patch.Prim.FileUUID.Commute Darcs.Patch.Prim.FileUUID.Core
    Darcs.Patch.Prim.FileUUID.Details
    Darcs.Patch.Prim.FileUUID.ObjectMap Darcs.Patch.Prim.FileUUID.Read
    Darcs.Patch.Prim.FileUUID.Show Darcs.Patch.Prim.V1
    Darcs.Patch.Prim.V1.Apply Darcs.Patch.Prim.V1.Coalesce
    Darcs.Patch.Prim.V1.Commute Darcs.Patch.Prim.V1.Core
    Darcs.Patch.Prim.V1.Details Darcs.Patch.Prim.V1.Read
    Darcs.Patch.Prim.V1.Show Darcs.Patch.Progress Darcs.Patch.Read
    Darcs.Patch.ReadMonads Darcs.Patch.Rebase
    Darcs.Patch.Rebase.Container Darcs.Patch.Rebase.Fixup
    Darcs.Patch.Rebase.Item Darcs.Patch.Rebase.Name
    Darcs.Patch.Rebase.Viewing Darcs.Patch.RegChars Darcs.Patch.Repair
    Darcs.Patch.RepoPatch Darcs.Patch.RepoType Darcs.Patch.Set
    Darcs.Patch.Show Darcs.Patch.Split Darcs.Patch.Summary
    Darcs.Patch.SummaryData Darcs.Patch.TokenReplace
    Darcs.Patch.TouchesFiles Darcs.Patch.Type Darcs.Patch.V1
    Darcs.Patch.V1.Apply Darcs.Patch.V1.Commute Darcs.Patch.V1.Core
    Darcs.Patch.V1.Read Darcs.Patch.V1.Show Darcs.Patch.V1.Viewing
    Darcs.Patch.V2 Darcs.Patch.V2.Non Darcs.Patch.V2.RepoPatch
    Darcs.Patch.Viewing Darcs.Patch.Witnesses.Eq
    Darcs.Patch.Witnesses.Ordered Darcs.Patch.Witnesses.Sealed
    Darcs.Patch.Witnesses.Show Darcs.Patch.Witnesses.Unsafe
    Darcs.Patch.Witnesses.WZipper Darcs.Prelude Darcs.Repository
    Darcs.Repository.ApplyPatches Darcs.Repository.Cache
    Darcs.Repository.Clone Darcs.Repository.Diff Darcs.Repository.Flags
    Darcs.Repository.Format Darcs.Repository.Hashed
    Darcs.Repository.HashedIO Darcs.Repository.Identify
    Darcs.Repository.InternalTypes Darcs.Repository.Job
    Darcs.Repository.Match Darcs.Repository.Merge Darcs.Repository.Old
    Darcs.Repository.Packs Darcs.Repository.PatchIndex
    Darcs.Repository.Pending Darcs.Repository.Prefs
    Darcs.Repository.Rebase Darcs.Repository.Repair
    Darcs.Repository.Resolution Darcs.Repository.State
    Darcs.Repository.Test Darcs.Repository.Working
    Darcs.UI.ApplyPatches Darcs.UI.Commands Darcs.UI.Commands.Add
    Darcs.UI.Commands.Amend Darcs.UI.Commands.Annotate
    Darcs.UI.Commands.Apply Darcs.UI.Commands.Clone
    Darcs.UI.Commands.Convert Darcs.UI.Commands.Diff
    Darcs.UI.Commands.Dist Darcs.UI.Commands.GZCRCs
    Darcs.UI.Commands.Help Darcs.UI.Commands.Init Darcs.UI.Commands.Log
    Darcs.UI.Commands.MarkConflicts Darcs.UI.Commands.Move
    Darcs.UI.Commands.Optimize Darcs.UI.Commands.Pull
    Darcs.UI.Commands.Push Darcs.UI.Commands.Rebase
    Darcs.UI.Commands.Record Darcs.UI.Commands.Remove
    Darcs.UI.Commands.Repair Darcs.UI.Commands.Replace
    Darcs.UI.Commands.Revert Darcs.UI.Commands.Rollback
    Darcs.UI.Commands.Send Darcs.UI.Commands.SetPref
    Darcs.UI.Commands.Show Darcs.UI.Commands.ShowAuthors
    Darcs.UI.Commands.ShowContents Darcs.UI.Commands.ShowDependencies
    Darcs.UI.Commands.ShowFiles Darcs.UI.Commands.ShowIndex
    Darcs.UI.Commands.ShowPatchIndex Darcs.UI.Commands.ShowRepo
    Darcs.UI.Commands.ShowTags Darcs.UI.Commands.Tag
    Darcs.UI.Commands.Test Darcs.UI.Commands.TransferMode
    Darcs.UI.Commands.Unrecord Darcs.UI.Commands.Unrevert
    Darcs.UI.Commands.Util Darcs.UI.Commands.Util.Tree
    Darcs.UI.Commands.WhatsNew Darcs.UI.CommandsAux Darcs.UI.Completion
    Darcs.UI.Defaults Darcs.UI.Email Darcs.UI.External Darcs.UI.Flags
    Darcs.UI.Message.Send Darcs.UI.Options Darcs.UI.Options.All
    Darcs.UI.Options.Core Darcs.UI.Options.Flags Darcs.UI.Options.Iso
    Darcs.UI.Options.Markdown Darcs.UI.Options.Matching
    Darcs.UI.Options.Util Darcs.UI.PatchHeader Darcs.UI.PrintPatch
    Darcs.UI.RunCommand Darcs.UI.SelectChanges Darcs.UI.TheCommands
    Darcs.UI.Usage Darcs.Util.AtExit Darcs.Util.Bug
    Darcs.Util.ByteString Darcs.Util.CommandLine Darcs.Util.Compat
    Darcs.Util.Crypt.SHA1 Darcs.Util.Crypt.SHA256
    Darcs.Util.DateMatcher Darcs.Util.DateTime Darcs.Util.Diff
    Darcs.Util.Diff.Myers Darcs.Util.Diff.Patience Darcs.Util.Download
    Darcs.Util.Download.HTTP Darcs.Util.Download.Request
    Darcs.Util.English Darcs.Util.Exception Darcs.Util.Exec
    Darcs.Util.External Darcs.Util.File Darcs.Util.Global
    Darcs.Util.Hash Darcs.Util.Index Darcs.Util.IsoDate Darcs.Util.Lock
    Darcs.Util.Path Darcs.Util.Printer Darcs.Util.Printer.Color
    Darcs.Util.Progress Darcs.Util.Prompt Darcs.Util.Ratified
    Darcs.Util.Show Darcs.Util.SignalHandler Darcs.Util.Ssh
    Darcs.Util.Text Darcs.Util.Tree Darcs.Util.Tree.Hashed
    Darcs.Util.Tree.Monad Darcs.Util.Tree.Plain Darcs.Util.URL
    Darcs.Util.Workaround
hidden-modules: Version Darcs.Util.Download.Curl
                Darcs.Util.Encoding
abi: 164ba154afef8c1d7afdae82a197a813
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/darcs-2.13.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/darcs-2.13.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/darcs-2.13.0
hs-libraries: HSdarcs-2.13.0-JmbYb1Jy0UF5poNSdCjCVd
extra-libraries:
    curl
depends:
    base-4.10.0.0 binary-0.8.5.1 containers-0.5.10.2
    regex-compat-tdfa-0.95.1.4-9J2NigrLRPNAUKwB7SzCnJ
    regex-applicative-0.3.3-J7A66V0KzYR10wjnSp8bVc
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 transformers-0.5.2.0
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    fgl-5.5.4.0-COv1pCfgmI26gh5vvUifJw
    graphviz-2999.19.0.0-HGkg8iBfLhBIYU4ZsAivKD
    html-1.0.1.2-Gz5RL5eVWKIJ2YfxLl6v89 filepath-1.4.1.2
    haskeline-0.7.4.0 cryptohash-0.11.9-GZqyP6wdQkB6Yhf3SrzOJM
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    tar-0.5.0.3-INtpRXtFzzEKq72z4RSP9M
    data-ordlist-0.4.7.0-FbL4nCzWBaaILSIRV0UBHS
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    zip-archive-0.3.1.1-CZhWVZnrHky8oZZ6YlWuu5
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    sandi-0.4.1-CayCIwGskXPGp0cE4Rlwhu
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp bytestring-0.10.8.2
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h time-1.8.0.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz directory-1.3.0.2
    process-1.6.1.0 array-0.5.2.0 random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    mmap-0.5.9-EWtfmxbT8jF8qY63lOubUM
    zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    HTTP-4000.3.7-Hw6XepIHeicKJxUXQPE0PZ unix-2.7.2.2
    knob-0.1.1-BMqK3hSPOz9mejkvDRIPI terminfo-0.4.1.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             binary-0.8.5.1=b72be3099f9dcf7a652ee107dea27d54
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             regex-compat-tdfa-0.95.1.4-9J2NigrLRPNAUKwB7SzCnJ=36d52846872c4a2def2a058d018fd7de
             regex-applicative-0.3.3-J7A66V0KzYR10wjnSp8bVc=d03df4bca7631ee1a627df472a15951b
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             fgl-5.5.4.0-COv1pCfgmI26gh5vvUifJw=96db640363318340f6e2e30376562558
             graphviz-2999.19.0.0-HGkg8iBfLhBIYU4ZsAivKD=32fa7c2e90273b4ec94eaf6bb870d13d
             html-1.0.1.2-Gz5RL5eVWKIJ2YfxLl6v89=42287eed8df22f4c4bed03249b0608ef
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             haskeline-0.7.4.0=ee72a1e6f6c246132a6260bcf7bd279e
             cryptohash-0.11.9-GZqyP6wdQkB6Yhf3SrzOJM=7bd408ffa33fc6b90030e1fcc71020ba
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=b289e975ce7bd8a34701a798ad869335
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=ff7de6695cfb4cde5628a04fa6d123e7
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             tar-0.5.0.3-INtpRXtFzzEKq72z4RSP9M=8e406c0774fd4cbc65b7b5ac4ea9d53b
             data-ordlist-0.4.7.0-FbL4nCzWBaaILSIRV0UBHS=9ba6857fb7b65a96829753ee152218bb
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             zip-archive-0.3.1.1-CZhWVZnrHky8oZZ6YlWuu5=501e3ecfee50c6fe29be73a20486bd3f
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             sandi-0.4.1-CayCIwGskXPGp0cE4Rlwhu=a7236c6bdbe3a497e77c9925839e2797
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=de9563896484115ad3fe305bce9cecd3
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=9b88a29fc517c1a42f17e665c48bfa0f
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
             array-0.5.2.0=044554210403f250e868a2183de060a9
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             mmap-0.5.9-EWtfmxbT8jF8qY63lOubUM=559239d13beb664e048711605c559cd4
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=c1d55c3251ed960ccd96b402a1d90259
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             HTTP-4000.3.7-Hw6XepIHeicKJxUXQPE0PZ=b3b11e7e23a8d9c723cc7c83fcff6efd
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
             knob-0.1.1-BMqK3hSPOz9mejkvDRIPI=958f4032e0c2052cb4bcc7d2f30c0a49
             terminfo-0.4.1.0=67e83cf79bca91cae06f86a540af75f6
haddock-interfaces: /usr/share/doc/darcs/html/darcs.haddock
haddock-html: /usr/share/doc/darcs/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

